Bug 1300233 - cannot add disabled user
cannot add disabled user
Status: VERIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
medium Severity unspecified
: ---
: 2
Assigned To: sankarshan
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 05:22 EST by Martin Kudlej
Modified: 2016-07-01 06:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhscon-ui-0.0.19-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2016-01-20 05:22:43 EST
Description of problem:
It is not possible to add disabled user.

Version-Release number of selected component (if applicable):
rhscon-ui-0.0.6-0.1.alpha1.el7.noarch
rhscon-core-0.0.6-0.1.alpha1.el7.x86_64
rhscon-ceph-0.0.4-0.1.alpha1.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. click "Add User"
2. fill form and do *not* check "Enable User"
3. click "Save"
4. user is saved to server but it is not disabled(status:true)

Actual results:
It is not possible to add disabled user.

Expected results:
It is possible to add disabled user.
Comment 1 Dhivya Sivaprakasam 2016-02-11 13:00:21 EST
https://review.gerrithub.io/#/c/262827/2
Comment 4 Martin Kudlej 2016-07-01 06:52:31 EDT
"Enable User" checkbox is removed so from my perspective this BZ is done. Tested with rhscon-ui-0.0.43-1.el7scon.noarch and it works. -> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.